Installation

Peer dependencies

Atomic layout is currently implemented using the following peer dependencies. You would need to have these packages installed by yourself.

Install

npm install atomic-layout --save